#fw-section-rich-text-176844386859245 {
--font-heading-scale: 1.38;
--font-body-scale: 1.23;
}
#fw-section-rich-text-176844386859245 {
--color-primary: #7295a0;
--color-primary-rgb: 114, 149, 160;
--color-background: #425a6d;
--color-background-rgb: 66, 90, 109;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 85;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-fc474a90-8af9-47fd-b9fc-768a736f6a4c {
--color-primary: #7295a0;
--color-primary-rgb: 114, 149, 160;
--color-background: #425a6d;
--color-background-rgb: 66, 90, 109;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 85;
background-color: var(--color-background);
color: var(--color-on-background);
.button--outline {
  background-color: var(--color-primary) !important;
  color: var(--color-on-primary) !important;
  border: 2px solid transparent !important;
}
}
#fw-section-hero-fbed93f2-9feb-4fee-b049-7123b389b9a2 {
--color-primary: #7295a0;
--color-primary-rgb: 114, 149, 160;
--color-background: #425a6d;
--color-background-rgb: 66, 90, 109;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 85;
background-color: var(--color-background);
color: var(--color-on-background);
.button--outline {
  background-color: var(--color-primary) !important;
  color: var(--color-on-primary) !important;
  border: 2px solid transparent !important;
}
}
#fw-section-rich-text-176771110126181 {
--font-heading-scale: 1.3;
--font-body-scale: 1.17;
}
#fw-section-rich-text-176771110126181 {
--color-primary: #7295a0;
--color-primary-rgb: 114, 149, 160;
--color-background: #bcc6cc;
--color-background-rgb: 188, 198, 204;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-on-background: #060606;
--color-on-background-rgb: 6, 6, 6;
--color-product-image-background: #060606;
--color-background-brightness: 196;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-176770858996565 {
--font-heading-scale: 1.5;
--font-body-scale: 1.3;
}


#fw-section-rich-text-71cd47c2-705e-4b01-8d0c-98992d93b81c {
--font-heading-scale: 1.08;
--font-body-scale: 0.9;
}
#fw-section-rich-text-71cd47c2-705e-4b01-8d0c-98992d93b81c {
--color-primary: #7295a0;
--color-primary-rgb: 114, 149, 160;
--color-background: #bcc6cc;
--color-background-rgb: 188, 198, 204;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-on-background: #060606;
--color-on-background-rgb: 6, 6, 6;
--color-product-image-background: #060606;
--color-background-brightness: 196;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-hero-1767641876 {

.button--outline {
  background-color: var(--color-primary) !important;
  color: var(--color-on-primary) !important;
  border: 2px solid transparent !important;
}
}
#fw-section-rich-text-6d569f5b-0e26-4a87-b3f3-e40f38b1e8a7 {
--font-heading-scale: 1.1;
--font-body-scale: 1.33;
}
#fw-section-rich-text-6d569f5b-0e26-4a87-b3f3-e40f38b1e8a7 {
--color-primary: #7295a0;
--color-primary-rgb: 114, 149, 160;
--color-background: #bcc6cc;
--color-background-rgb: 188, 198, 204;
--color-on-primary: #010101;
--color-on-primary-rgb: 1, 1, 1;
--color-on-background: #010101;
--color-on-background-rgb: 1, 1, 1;
--color-product-image-background: #010101;
--color-background-brightness: 196;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-featured-collection-2c9ed1b2-812e-4783-9db9-b0d75cb531c8 {
--font-heading-scale: 1.5;
--font-body-scale: 1.17;
}
#fw-section-featured-collection-2c9ed1b2-812e-4783-9db9-b0d75cb531c8 {
--color-primary: #7295a0;
--color-primary-rgb: 114, 149, 160;
--color-background: #bcc6cc;
--color-background-rgb: 188, 198, 204;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 196;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-1767641876 {
--font-heading-scale: 1.58;
--font-body-scale: 1.42;
}
#fw-section-announcement-bar-a843523b-c538-42bb-9093-232c3df07b31 {
--font-heading-scale: 1.06;
--font-body-scale: 2.0;
}



#fw-section-header {
--font-heading-scale: 1.08;
--font-body-scale: 0.95;
}